nl:
  activerecord:
    models:
      target_file: Target file
      target_file/my_target: My target
      target_file/file_without_builder: File without builder
      plural:
        target_file: Target files
        target_file/my_target: My targets
        target_file/file_without_builder: File without builders
    attributes:
      target_file:
        sti_type: Type
        original_file: File
